import { TestBed, inject } from '@angular/core/testing';

import { InnovationHttpService } from './innovation-http.service';

describe('InnovationHttpService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [InnovationHttpService]
    });
  });

  it('should be created', inject([InnovationHttpService], (service: InnovationHttpService) => {
    expect(service).toBeTruthy();
  }));
});
